<?php
/**
 * Created by PhpStorm.
 * User: glsy
 * Date: 2018/6/5
 * Time: 下午4:25
 */

namespace App\Resps\Interfaces;
interface Administrator
{
    public function login(array $loginInfo);

    public function logout();
}